# Copyright (C) 2023 Aaron Viets
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General
# Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

## @file

## @package __init__

#
# =============================================================================
#
#                                   Preamble
#
# =============================================================================
#


__author__ = "Aaron Viets <aaron.viets@ligo.org>"
__version__ = "FIXME"
__date__ = "FIXME"


__all__ = ["fftw"]


paths = {
	"datarootdir": "@datarootdir@".replace("${prefix}", "@prefix@"),
	"prefix": "@prefix@"
}
paths["pkgdatadir"] = paths["datarootdir"] + "/@PACKAGE@"
